<!DOCTYPE html>
<html lang="en">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Salary Master</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.css" />
    <link rel="stylesheet" href="../../../dist/css/main.css" type="text/css" />
    <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />


    <style>
        .borderRemove table.innerTable {
            width: 40%;
        }

        .borderRemove label {
            background: transparent !important;
        }
    </style>

</head>

<body>
    <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
    <div id="mainContent">
        <nav class="navbar-header">
            <!-- for topnavigation bar topbar.js -->
        </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Salary Master</h2>

                <ul class="tabs mb-0">
                    <li>
                        <a href="#">MASTER</a>
                    </li>
                    <li>
                        <a href="#">COMPARISON</a>
                    </li>
                    <li>
                        <a href="#">UPLOAD</a>
                    </li>
                </ul>

            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabsScreen">
                    <div class="tabs_item innerContent" id="applyForm">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">

                                        <h3>Master Detail</h3>

                                    </div>
                                </div>
                                <div class="content">
                                    <div class="row no-padding">
                                        <div class="fields mb-4 mr-4">
                                            <label for="loanHead" class="labelGroup">Search Employee <span
                                                    class="mandatorySign">*</span></label>
                                            <a href="#selectEmployeePopup" rel="modal:open"> <input type="text"
                                                    placeholder="Select an employee"></a>
                                            <span class="selectEmp"><svg width="22" height="24" viewBox="0 0 22 24"
                                                    fill="none" xmlns="http://www.w3.org/2000/svg">
                                                    <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                                        stroke="#BCBDBE"></rect>
                                                    <rect width="0.979646" height="6.85752"
                                                        transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                                        fill="#BCBDBE"></rect>
                                                </svg></span>
                                        </div>
                                    </div>

                                    <div class="row">
                                        <div class="col-md-7">
                                            <div class="row no-padding">
                                                <div class="fields mr-4 mb-4">
                                                    <label for="structure" class="labelGroup">Pay Structure <span
                                                            class="mandatorySign">*</span></label>
                                                    <select style="width: 155px;" class="mandatory" id="structure"
                                                        name="structure">
                                                        <option value="" selected="selected" hidden="hidden">Select
                                                            Pay Structure</option>
                                                        <option value="basicOnly">Basic Only</option>
                                                        <option value="metro">Metro</option>
                                                    </select>
                                                </div>
                                                <div class="fields mb-4 mr-4">
                                                    <label for="effectiveFrom" class="labelGroup">Effective From <span
                                                            class="mandatorySign">*</span></label>
                                                    <select style="width: 155px;" class="mandatory" id="effectiveFrom"
                                                        name="effectiveFrom">
                                                        <option value="" selected="selected" hidden="hidden">Select
                                                            Effective From</option>
                                                        <option value="jan">Jan</option>
                                                        <option value="feb">Feb</option>
                                                        <option value="mar">Mar</option>
                                                        <option value="apr">Apr</option>
                                                    </select>
                                                </div>

                                                <div class="fields mb-4 mt-4 pt-1">
                                                    <select style="width: 155px;" class="mandatory"
                                                        id="trainingLocation" name="trainingLocation">
                                                        <option value="" selected="selected" hidden="hidden">Select the
                                                            Year</option>
                                                        <option value="2019">2019</option>
                                                        <option value="2018">2018</option>
                                                        <option value="2017">2017</option>
                                                        <option value="2016">2016</option>
                                                    </select>
                                                </div>
                                                <div class="fields mr-4 mb-4">
                                                    <label for="bonusApplicable" class="labelGroup">Bonus Applicable
                                                        <span class="mandatorySign">*</span></label>
                                                    <select style="width: 164px;" class="mandatory" id="bonusApplicable"
                                                        name="bonusApplicable">
                                                        <option value="" selected="selected" hidden="hidden">Select
                                                            Bonus Applicable</option>
                                                        <option value="yes">Yes</option>
                                                        <option value="no">No</option>
                                                    </select>
                                                </div>

                                                <div class="fields mb-4 inputBoxIcon">
                                                    <label for="increment" class="labelGroup">Increment</label>
                                                    <input style="width: 155px;" class="mandatory" type="text"
                                                        id="increment" name="increment" placeholder="">
                                                        <span class="inputIcon mr-2"><i class="fa fa-percent"></i></span>

                                                </div>

                                                <button class="oct-btn oct-btn-primary mt-4 ml-4"
                                                    onclick="formValidations('applyForm');">Apply</button>
                                            </div>
                                        </div>
                                        <div class="col-md-5">
                                            <div class="table-responsive table-hover mb-4 borderRemove">
                                                <table class="innerTable">
                                                    <tr>
                                                        <td>
                                                            <div style="display: inline-block; width: 124px;"
                                                                class="fields checkBox">
                                                                <input type="checkbox" id="nps" name="nps">
                                                                <label for="nps" class="no-padding">NPS
                                                                </label>
                                                            </div>
                                                        </td>
                                                    </tr>
                                                    <tr>
                                                        <td>
                                                            <div style="display: inline-block; width: 124px;"
                                                                class="fields checkBox">
                                                                <input type="checkbox" id="providentFund"
                                                                    name="providentFund">
                                                                <label for="providentFund" class="no-padding">Provident
                                                                    Fund
                                                                </label>
                                                            </div>
                                                        </td>
                                                        <td>
                                                            <div style="display: inline-block; width: 124px;"
                                                                class="fields checkBox">
                                                                <input type="checkbox" id="employeeCeiling"
                                                                    name="employeeCeiling">
                                                                <label for="employeeCeiling" class="no-padding">Employee
                                                                    Ceiling
                                                                </label>
                                                            </div>
                                                        </td>
                                                        <td>
                                                            <div style="display: inline-block; width: 124px;"
                                                                class="fields checkBox">
                                                                <input type="checkbox" id="employerCeiling"
                                                                    name="employerCeiling">
                                                                <label for="employerCeiling" class="no-padding">Employer
                                                                    Ceiling
                                                                </label>
                                                            </div>
                                                        </td>
                                                    </tr>
                                                    <tr>
                                                        <td>
                                                            <div style="display: inline-block; width: 124px;"
                                                                class="fields checkBox">
                                                                <input type="checkbox" id="pensionFund"
                                                                    name="pensionFund">
                                                                <label for="pensionFund" class="no-padding">Pension Fund
                                                                </label>
                                                            </div>
                                                        </td>
                                                    </tr>
                                                    <tr>
                                                        <td>
                                                            <div style="display: inline-block; width: 124px;"
                                                                class="fields checkBox">
                                                                <input type="checkbox" id="esi" name="esi">
                                                                <label for="esi" class="no-padding">ESI
                                                                </label>
                                                            </div>
                                                        </td>
                                                        <td>
                                                            <div style="display: inline-block; width: 124px;"
                                                                class="fields checkBox">
                                                                <input type="checkbox" id="ignore" name="ignore">
                                                                <label for="ignore" class="no-padding">Ignore Ceiling
                                                                </label>
                                                            </div>
                                                        </td>
                                                    </tr>
                                                    <tr>
                                                        <td>
                                                            <div style="display: inline-block; width: 124px;"
                                                                class="fields checkBox">
                                                                <input type="checkbox" id="professionalTax"
                                                                    name="professionalTax">
                                                                <label for="professionalTax"
                                                                    class="no-padding">Professional
                                                                    Tax
                                                                </label>
                                                            </div>
                                                        </td>
                                                    </tr>
                                                    <tr>
                                                        <td>
                                                            <div style="display: inline-block; width: 124px;"
                                                                class="fields checkBox">
                                                                <input type="checkbox" id="lwfTax" name="lwfTax">
                                                                <label for="lwfTax" class="no-padding">LWF Tax
                                                                </label>
                                                            </div>
                                                        </td>
                                                    </tr>
                                                </table>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="row">
                                        <div class="col-md-6">
                                            <div class="table-responsive table-striped table-hover mb-4">
                                                <span class="tableHeading">Earnings</span>

                                                <table class="innerTable">
                                                    <tr>

                                                        <th class="trHead">Name
                                                        </th>
                                                        <th class="trHead">Old Rate
                                                        </th>
                                                        <th class="trHead">Rate
                                                        </th>
                                                        <th class="trHead">New Rate
                                                        </th>
                                                    </tr>

                                                    <tr>
                                                        <td>Basic</td>
                                                        <td>10628.00 </td>
                                                        <td><input type="text" placeholder="10628.00"></td>
                                                        <td>10628.00</td>
                                                    </tr>
                                                    <tr>
                                                        <td>HRA</td>
                                                        <td>5314.00 </td>
                                                        <td><input type="text" placeholder="10628.00"></td>
                                                        <td>5314.00</td>
                                                    </tr>
                                                    <tr>
                                                        <td>CCA</td>
                                                        <td>3188.00 </td>
                                                        <td><input type="text" placeholder="10628.00"></td>
                                                        <td>3188.00</td>
                                                    </tr>
                                                    <tr>
                                                        <td>CONV</td>
                                                        <td>1600.00 </td>
                                                        <td><input type="text" placeholder="10628.00"></td>
                                                        <td>1600.00</td>
                                                    </tr>



                                                </table>


                                            </div>
                                            <button class="oct-btn btn-default mb-4">Calculate-Salary</button>
                                        </div>

                                        <div class="col-md-6">
                                            <div class="table-responsive table-striped table-hover mb-4">
                                                <span class="tableHeading">Deductions</span>

                                                <table class="innerTable">
                                                    <tr>

                                                        <th class="trHead">Name
                                                        </th>
                                                        <th class="trHead">Old Rate
                                                        </th>
                                                        <th class="trHead">Rate
                                                        </th>
                                                        <th class="trHead">New Rate
                                                        </th>
                                                    </tr>

                                                    <tr>
                                                        <td>Basic</td>
                                                        <td>10628.00 </td>
                                                        <td><input type="text" placeholder="10628.00"></td>
                                                        <td>10628.00</td>
                                                    </tr>
                                                    <tr>
                                                        <td>HRA</td>
                                                        <td>5314.00 </td>
                                                        <td><input type="text" placeholder="10628.00"></td>
                                                        <td>5314.00</td>
                                                    </tr>
                                                    <tr>
                                                        <td>CCA</td>
                                                        <td>3188.00 </td>
                                                        <td><input type="text" placeholder="10628.00"></td>
                                                        <td>3188.00</td>
                                                    </tr>
                                                    <tr>
                                                        <td>CONV</td>
                                                        <td>1600.00 </td>
                                                        <td><input type="text" placeholder="10628.00"></td>
                                                        <td>1600.00</td>
                                                    </tr>

                                                </table>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-md-6">
                                            <div class="table-responsive table-striped table-hover mb-4">
                                                <span class="tableHeading">Totals</span>

                                                <table class="innerTable">
                                                    <tr>

                                                        <th class="trHead">Name
                                                        </th>
                                                        <th class="trHead">Old Rate
                                                        </th>
                                                        <th class="trHead">
                                                        </th>
                                                        <th class="trHead">New Rate
                                                        </th>
                                                    </tr>

                                                    <tr>
                                                        <td>Earning</td>
                                                        <td>1275.00 </td>
                                                        <td></td>
                                                        <td>24199.00</td>
                                                    </tr>
                                                    <tr>
                                                        <td>Deduction</td>
                                                        <td>1275.00 </td>
                                                        <td> </td>
                                                        <td>24199.00</td>
                                                    </tr>
                                                    <tr>
                                                        <td>Employer Cont.</td>
                                                        <td>1397.00 </td>
                                                        <td> <a href="#employeeCountPopup" rel="modal:open"><i
                                                                    class="material-icons">arrow_right_alt </i></a>
                                                        </td>
                                                        <td>2547.00</td>
                                                    </tr>
                                                    <tr>
                                                        <td>CTC</td>
                                                        <td>327520.00 </td>
                                                        <td> <a href="#ctcArrowPopup" rel="modal:open"><i
                                                                    class="material-icons">arrow_right_alt </i> </a>
                                                        </td>
                                                        <td>341320.00</td>
                                                    </tr>

                                                </table>
                                            </div>
                                        </div>
                                    </div>
                                    <button class="oct-btn oct-btn-primary mb-4">Save</button>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- / tabs_item -->
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">

                                        <h3>Salary Comparison</h3>

                                    </div>
                                </div>
                                <div class="row no-padding">
                                    <div class="fields mb-4">
                                        <label for="loanHead" class="labelGroup">Search Employee <span
                                                class="mandatorySign">*</span></label>
                                        <a href="#selectEmployeePopup" rel="modal:open"> <input id="employeeSelect"
                                                type="text" placeholder="Select an employee"></a>
                                        <span class="selectEmp"><svg width="22" height="24" viewBox="0 0 22 24"
                                                fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <rect x="0.692104" width="11.7354" height="11.7354" rx="5.8677"
                                                    transform="matrix(0.692104 -0.721798 0.692104 0.721798 0.213096 10.4996)"
                                                    stroke="#BCBDBE"></rect>
                                                <rect width="0.979646" height="6.85752"
                                                    transform="matrix(0.692104 -0.721798 0.692104 0.721798 12.2041 14.2426)"
                                                    fill="#BCBDBE"></rect>
                                            </svg></span>
                                    </div>
                                </div>
                                <div class="table-responsive table-striped table-hover">
                                    <table class="innerTable">
                                        <tr>

                                            <th class="trHead tableCheckbox">
                                            </th>
                                            <th class="trHead">Year
                                            </th>
                                            <th class="trHead">Month
                                            </th>
                                            <th class="trHead">Gross Earning
                                            </th>
                                            <th class="trHead">Gross Deduction
                                            </th>
                                            <th class="trHead">Net Earning
                                            </th>
                                        </tr>

                                        <tr>
                                            <td><input onclick="onCheck()" type="checkbox" class="case" name="case"
                                                    value="1"></td>
                                            <td>2015</td>
                                            <td>April </td>
                                            <td>4478.00</td>
                                            <td>319.00</td>
                                            <td>4159</td>

                                        </tr>
                                        <tr>
                                            <td><input onclick="onCheck()" type="checkbox" class="case" name="case"
                                                    value="1"></td>
                                            <td>2016</td>
                                            <td>April </td>
                                            <td>4478.00</td>
                                            <td>319.00</td>
                                            <td>4159</td>

                                        </tr>
                                    </table>

                                </div>
                                <a href="#salaryComparisonPopup" rel="modal:open"><button
                                        class="oct-btn oct-btn-primary mt-4 mb-4">Compare</button></a>
                            </div>
                        </div>
                    </div>
                    <!-- / -->
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">

                                        <h3>Upload Salary Master</h3>

                                    </div>
                                </div>
                                <div class="radioButttonStyling mb-4 pr-2 mr-5">
                                    <h3>Uploading Type <span class="mandatorySign">*</span></h3>
                                    <label for="uploadingYes" class="radio ">
                                        <input type="radio" name="uploading" id="uploadingYes" checked=""
                                            class="hidden">
                                        <span class="label"></span>Normal
                                    </label>

                                    <label for="uploadingNo" class="radio">
                                        <input type="radio" name="uploading" id="uploadingNo" class="hidden">
                                        <span class="label"></span>Increment Rate%
                                    </label>

                                </div>
                                <div class="row no-padding">
                                    <div class="fields mr-4 mb-4">
                                        <label for="structure" class="labelGroup">Country <span
                                                class="mandatorySign">*</span></label>
                                        <select class="mandatory" id="structure" name="structure">
                                            <option value="" selected="selected" hidden="hidden">Select the
                                                Country</option>
                                            <option value="india">India</option>
                                            <option value="canada">Canada</option>
                                        </select>
                                    </div>
                                </div>

                                <div class="row no-padding uploadFileStyling">
                                    <div
                                        class="withLabel filterLable DashedBorder fields file-drop-area mt-4 mr-4 mb-4">
                                        <span>Header File Path</span>
                                        <label class="file-msg"><i class="fas fa-upload"></i> Upload Files</label>
                                        <input class="file-input" type="file" multiple="">
                                    </div>
                                    <button data-toggle="tooltip" title="Download Sample CSV File" data-placement="top"
                                        class="oct-btn oct-btn-outline mt-4">Download Sample</button>

                                </div>
                                <div class="row no-padding uploadFileStyling">
                                    <div
                                        class="withLabel filterLable DashedBorder fields file-drop-area mt-4 mr-4 mb-4">
                                        <span>Details File Path</span>
                                        <label class="file-msg"><i class="fas fa-upload"></i> Upload Files</label>
                                        <input class="file-input" type="file" multiple="">
                                    </div>
                                    <button data-toggle="tooltip" title="Download Sample CSV File" data-placement="top"
                                        class="oct-btn oct-btn-outline mt-4">Download Sample</button>

                                </div>
                                <div class="row no-padding uploadFileStyling">
                                    <div
                                        class="withLabel filterLable DashedBorder fields file-drop-area mt-4 mr-4 mb-4">
                                        <span>CTC File Path</span>
                                        <label class="file-msg"><i class="fas fa-upload"></i> Upload Files</label>
                                        <input class="file-input" type="file" multiple="">
                                    </div>
                                    <button data-toggle="tooltip" title="Download Sample CSV File" data-placement="top"
                                        class="oct-btn oct-btn-outline mt-4">Download Sample</button>

                                </div>

                                <button class="oct-btn oct-btn-primary mb-4">Upload</button>

                            </div>

                        </div>

                    </div>
                    <!-- / tab_content -->
                </div>
                <!-- / tab -->
            </div>
        </div>

        <div id="ctcArrowPopup" class="modal addFilterTablePopup" style="max-width: 760px !important;">
                <form name="" id="">
                    <!-- filter popup model content-->
                    <div class="table-responsive table-striped mt-4 table-hover mb-4">
                        <span class="tableHeading">Totals</span>
    
                        <table class="innerTable">
                            <tbody>
                                <tr>
                                    <th class="trHead">Heads
                                    </th>
                                    <th class="trHead">Monthly (Old)
                                    </th>
                                    <th class="trHead">Yearly (Old)
                                    </th>
                                    <th class="trHead">Monthly (New)
                                    </th>
                                    <th class="trHead">Yearly (New)
                                    </th>
                                </tr>
    
                                <tr>
                                    <td>Gross Earning</td>
                                    <td>19553.00 </td>
                                    <td>234636.00</td>
                                    <td></td>
                                    <td></td>
                                </tr>
                                <tr>
                                    <td>Employer Cont. to Provident Fund</td>
                                    <td>330.00 </td>
                                    <td>3960.00</td>
                                    <td></td>
                                    <td></td>
                                </tr>
                                <tr>
                                    <td>Employer Cont. to Pension Fund</td>
                                    <td>750.00 </td>
                                    <td>9000.00</td>
                                    <td></td>
                                    <td></td>
                                </tr>
                                <tr>
                                    <td>Employer Cont. to ESI</td>
                                    <td>929.00 </td>
                                    <td>11148.00</td>
                                    <td></td>
                                    <td></td>
                                </tr>
                                <tr>
                                    <td>Bonus</td>
                                    <td> </td>
                                    <td>7000.00</td>
                                    <td></td>
                                    <td></td>
                                </tr>
                                <tr>
                                    <td>Gratuity</td>
                                    <td> </td>
                                    <td>5192.00</td>
                                    <td></td>
                                    <td></td>
                                </tr>
                                <tr>
                                    <td>Mediclaim Premium</td>
                                    <td>0.00 </td>
                                    <td>0.00</td>
                                    <td>0.00</td>
                                    <td>0.00</td>
                                </tr>
                                <tr>
                                    <td>Variable CTC</td>
                                    <td></td>
                                    <td>0.00</td>
                                    <td></td>
                                    <td>0.00</td>
                                </tr>
                                <tr>
                                    <td><strong>CTC</strong> </td>
                                    <td><strong>21562.00</strong> </td>
                                    <td><strong>270936.00</strong></td>
                                    <td></td>
                                    <td></td>
                                </tr>
    
    
    
                            </tbody>
                        </table>
    
    
                    </div>
    
                </form>
            </div>
        <div id="salaryComparisonPopup" class="modal addFilterTablePopup">
            <h4>Salary Comparison</h4>
            <ul class="nav nav-tabs newTabing" id="myTab" role="tablist">
                <li class="nav-item">
                    <a class="nav-link active" id="earning-tab" data-toggle="tab" href="#earning" role="tab"
                        aria-controls="earnings" aria-selected="true">Earning</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" id="deduction-tab" data-toggle="tab" href="#deduction" role="tab"
                        aria-controls="deduction" aria-selected="false">Deduction</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" id="employer-tab" data-toggle="tab" href="#employer" role="tab"
                        aria-controls="employer" aria-selected="false">Employer</a>
                </li>
            </ul>
            <div class="tab-content" id="myTabContent">
                <div style="height: auto;" class="tab-pane fade show active" id="earning" role="tabpanel"
                    aria-labelledby="earnings-tab">
                    <div class="table-responsive table-striped table-hover mb-4">
                        <table class="innerTable">
                            <tbody>
                                <tr>
                                    <th class="trHead">Name
                                    </th>
                                    <th class="trHead">April 2016</th>
                                    <th class="trHead">April 2017</th>


                                </tr>

                                <tr>
                                    <td>Basic</td>
                                    <td>Basic</td>
                                    <td>Basic</td>


                                </tr>
                                <tr>
                                    <td>HRA</td>
                                    <td>1689.00</td>
                                    <td>2029.00</td>


                                </tr>


                            </tbody>
                        </table>

                    </div>
                </div>
                <div style="height: auto;" class="tab-pane fade" id="deduction" role="tabpanel"
                    aria-labelledby="deduction-tab">

                    2

                </div>
                <div style="height: auto;" class="tab-pane fade" id="employer" role="tabpanel"
                    aria-labelledby="employer-tab">

                    3

                </div>
            </div>


        </div>


        <div id="selectEmployeePopup" class="modal addFilterTablePopup" style="max-width: 800px !important;">
                <form name="filterFrm1" id="filterFrm1">
                    <!-- filter popup model content-->
                    <h4 class="m-0"> Filter</h4>
                    <ul class="nav nav-tabs filterTabs" role="tablist">
                        <li class="nav-item">
                            <a class="nav-link active" id="home-tab" data-toggle="tab" href="#home" role="tab"
                                aria-controls="home" aria-selected="true">Main</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" id="profile-tab" data-toggle="tab" href="#profile" role="tab"
                                aria-controls="profile" aria-selected="false">Additional</a>
                        </li>
                    </ul>
                    <div class="tab-content filterTestContent">
                        <div class="tab-pane fade show active" id="home" role="tabpanel" aria-labelledby="home-tab">
                            <div class="row no-padding">
    
                                <div class="fields mr-3 mb-3 mt-3">
                                    <label for="companyType">Company</label>
                                    <select id="companyType" name="companyType">
                                        <option value="null" selected="">Select </option>
                                        <option value="google">Google</option>
                                        <option value="embee">Embee</option>
                                        <option value="yahoo">Yahoo</option>
                                    </select>
                                </div>
    
                                <div class="fields mr-3 mb-3 mt-3">
                                    <label for="branchType">Branch</label>
                                    <select id="branchType" name="branchType">
                                        <option value="null" selected="">Select</option>
                                        <option value="delhi">Delhi</option>
                                        <option value="mumbai">Mumbai</option>
                                        <option value="kolkata">Kolkata</option>
                                    </select>
                                </div>
    
                                <div class="fields mr-3 mb-3 mt-3">
                                    <label for="costBranchType">Cost Branch</label>
                                    <select id="costBranchType" name="costBranchType">
                                        <option value="null" selected="">Select</option>
                                        <option value="delhi">Delhi</option>
                                        <option value="mumbai">Mumbai</option>
                                        <option value="kolkata">Kolkata</option>
                                    </select>
                                </div>
    
                                <div class="fields mb-3 mt-3">
                                    <label for="departmentType">Department</label>
                                    <select id="departmentType" name="departmentType">
                                        <option value="null" selected="">Select</option>
                                        <option value="human resources">Human Resources</option>
                                        <option value="development">Development</option>
                                        <option value="marketing">Marketing</option>
                                    </select>
                                </div>
    
    
                                <div class="fields mr-3 mb-3">
                                    <label for="projectType">Project</label>
                                    <select style="width: 80px !important;" id="projectType" name="projectType">
                                        <option value="null" selected="">Select</option>
                                        <option value="csp">CSP</option>
                                        <option value="octane">Octane</option>
                                        <option value="hrms">HRMS</option>
                                    </select>
                                </div>
                                <div class="fields mr-3 mb-3">
                                    <label for="grade">Grade </label>
                                    <select style="width: 80px !important;" id="grade" name="grade">
                                        <option value="null" selected="">Select </option>
                                        <option value="27">27</option>
                                        <option value="28">28</option>
                                        <option value="29">29</option>
                                    </select>
                                </div>
    
                                <div class="fields mr-3 mb-3">
                                    <label for="division">Division</label>
                                    <select id="division" name="division">
                                        <option value="null" selected="">Select</option>
                                        <option value="human resources">Human Resources</option>
                                        <option value="development">Development</option>
                                        <option value="marketing">Marketing</option>
                                    </select>
                                </div>
    
                                <div class="fields mr-3 mb-3">
                                    <label for="employmentStatus">Employement Status</label>
                                    <select id="employmentStatus" name="employmentStatus">
                                        <option value="null" selected="">Select</option>
                                        <option value="full-time">Full Time</option>
                                        <option value="part-time">Part Time</option>
                                        <option value="intern">Intern</option>
                                    </select>
                                </div>
    
                                <div class="fields mb-3">
                                    <label for="">Employement Type</label>
                                    <select id="employmentType" name="employmentType">
                                        <option value="null" selected="">Select</option>
                                        <option value="full-time">Full Time</option>
                                        <option value="part-time">Part Time</option>
                                        <option value="intern">Intern</option>
                                    </select>
                                </div>
    
                                <div class="fields mr-3">
                                    <label for="employeeCode">Employee Code</label>
                                    <input type="text" name="employeeCode" placeholder="">
                                </div>
    
                                <div class="fields mr-3">
                                    <label for="firstName">First Name </label>
                                    <input type="text" name="firstName" placeholder="">
                                </div>
    
                                <div class="fields mr-3">
                                    <label for="middleName">Middle Name </label>
                                    <input type="text" name="middleName" placeholder="">
                                </div>
    
                                <div class="fields">
                                    <label for="lastName">Last Name</label>
                                    <input type="text" name="lastName" placeholder="">
                                </div>
                            </div>
    
                            <div class="row">
                                <div class="table-responsive table-striped table-hover filterTable mt-4" id="employeeTable">
                                    <table class="innerTable ml-3">
                                        <tbody><tr>
                                            <th class="trHead"></th>
                                            <th class="trHead">Code</th>
                                            <th class="trHead">Employee Name</th>
                                            <th class="trHead">Title</th>
                                            <th class="trHead">Department</th>
                                            <th class="trHead">Branch</th>
                                        </tr>
                                        <tr>
                                            <td style="width: 1px !important;
                                            ">
                                                <div class="radioButttonStyling">
                                                    <label style="padding-right: 0 !important;" for="radioBtn10" class="radio ">
                                                        <input data-empcode="226718" type="radio" name="ticket1" checked="" id="radioBtn10" class="hidden">
                                                        <span class="label"></span>
                                                    </label></div>
                                            </td>
                                            <td>
                                                226718
                                            </td>
                                            <td>
                                                <img src="https://randomuser.me/api/portraits/men/47.jpg">
                                                Sachin Shah
                                            </td>
                                            <td>Front-End Developer</td>
                                            <td>Development</td>
                                            <td>Delhi</td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <div class="radioButttonStyling">
                                                    <label style="padding-right: 0 !important;" for="radioBtn11" class="radio ">
                                                        <input data-empcode="226727" type="radio" name="ticket1" id="radioBtn11" class="hidden">
                                                        <span class="label"></span>
                                                    </label></div>
                                            </td>
                                            <td>
                                                226727
                                            </td>
                                            <td>
                                                <img src="https://randomuser.me/api/portraits/men/47.jpg"> Amik Desai
                                            </td>
                                            <td>SEO Lead</td>
                                            <td>Development</td>
                                            <td>Kolkata
                                            </td>
                                        </tr>
                                        <tr>
                                            <td>
                                                <div class="radioButttonStyling">
                                                    <label style="padding-right: 0 !important;" for="radioBtn12" class="radio ">
                                                        <input data-empcode="222628" type="radio" name="ticket1" id="radioBtn12" class="hidden">
                                                        <span class="label"></span>
                                                    </label></div>
                                            </td>
                                            <td>
                                                222628
                                            </td>
                                            <td>
                                                <img src="https://randomuser.me/api/portraits/women/15.jpg">Suhana Mehta
                                            </td>
                                            <td>UI Designer</td>
                                            <td>Design</td>
                                            <td>Delhi</td>
                                        </tr>
                                    </tbody></table>
                                </div>
                            </div>
                        </div>
                        <div class="tab-pane fade" id="profile" role="tabpanel" aria-labelledby="profile-tab">
                            <div class="row">
    
                                <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                                    <div class="fields mt-3">
                                        <label for="fiscalYear">Fiscal Year</label>
                                        <select id="fiscalYear" name="fiscalYear">
                                            <option value="null" selected="">Select</option>
                                            <option value="google">Google</option>
                                            <option value="embee">Embee</option>
                                            <option value="yahoo">Yahoo</option>
                                        </select>
                                    </div>
                                </div>
                                <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                                    <div class="fields mt-3">
                                        <label for="fiscalMonth">Fiscal Month</label>
                                        <select id="fiscalMonth" name="fiscalMonth">
                                            <option value="null" selected="">Select</option>
                                            <option value="delhi">Delhi</option>
                                            <option value="mumbai">Mumbai</option>
                                            <option value="kolkata">Kolkata</option>
                                        </select>
                                    </div>
                                </div>
    
                                <div class="col-md-3 col-sm-12 col-xs-12 mt-2">
                                    <div class="fields mt-3">
                                        <label for="selectionStatus">Selection Status</label>
                                        <select id="selectionStatus" name="selectionStatus">
                                            <option value="null" selected="">Select</option>
                                            <option value="google">Google</option>
                                            <option value="embee">Embee</option>
                                            <option value="yahoo">Yahoo</option>
                                        </select>
                                    </div>
                                </div>
    
                            </div>
                        </div>
    
                    
                    <div class="form-group mb-0 mt-4">
                        <div class="row marginNone closeBtn">
                            <button type="button" id="selectEmployee"
                                class="oct-btn oct-btn-primary mt-0 applyLearningFilters">Apply</button>
                            &nbsp;
                            <a href="javascript:void(0);" class="ClearCross clearTableFilters ml-2 mt-1">Clear</a>
                        </div>
                    </div>
                </form>
            </div>
     

        <div id="employeeCountPopup" class="modal" style="max-width: 440px !important;">
            <form name="" id="">
                <!-- filter popup model content-->
                <div class="table-responsive table-striped mt-4 table-hover mb-4">
                    <span class="tableHeading">Totals</span>

                    <table class="innerTable">
                        <tbody>
                            <tr>

                                <th class="trHead">Name
                                </th>
                                <th class="trHead">Old Value
                                </th>
                                <th class="trHead">New Value
                                </th>
                            </tr>

                            <tr>
                                <td>EPF</td>
                                <td>330.00 </td>
                                <td></td>
                            </tr>
                            <tr>
                                <td>EPS</td>
                                <td>750.00 </td>
                                <td></td>
                            </tr>
                            <tr>
                                <td>Admin</td>
                                <td>59.00 </td>
                                <td></td>
                            </tr>
                            <tr>
                                <td>EDLI</td>
                                <td>45.00 </td>
                                <td></td>
                            </tr>
                            <tr>
                                <td>EDLA</td>
                                <td>0.00 </td>
                                <td></td>
                            </tr>



                        </tbody>
                    </table>


                </div>




            </form>
        </div>

        <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.js"></script>
        <script src="../../../dist/js/sidebar-admin.js"></script>
        <script src="../../../dist/js/topbar.js"></script>
          
        <script src="../../../dist/js/octane.js"></script>

        <script>
                //Upload Document Code
                var $fileInput = $('.file-input');
                var $droparea = $('.file-drop-area');
        
                // highlight drag area
                $fileInput.on('dragenter focus click', function () {
                    $droparea.addClass('is-active');
                });
        
                // back to normal state
                $fileInput.on('dragleave blur drop', function () {
                    $droparea.removeClass('is-active');
                });
        
                // change inner text
                $fileInput.on('change', function () {
        
                    var filesCount = $(this)[0].files.length;
                    var $textContainer = $(this).prev();
        
                    if (filesCount === 1) {
                        // if single file is selected, show file name
                        var fileName = $(this).val().split('\\').pop();
                        $textContainer.text(fileName);
                    }
                    /*else {
                      // otherwise show number of files
                      $textContainer.text(filesCount + ' files selected');
                    }*/
                });
                //End File Upload Code
            </script>
</body>

</html>